RubyGems Navigation menu

simplesem 0.1.4

Interpreter for parsing and executing SIMPLESEM programs

Gemfile
          gem 'simplesem', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install simplesem
  
  
  
  
  
  
  

Total downloads 1,448

For this version 1,446

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - September 27, 2009 (20.5 KB)

Runtime Dependencies: